# TEST
# the name of the actions cannot start with a number

# EXCEPTION
expected_exception:
    class: InvalidArgumentException
    message_string: 'The name of the "7invalidActionName" action defined in the "list" view of the "TestEntity" entity contains invalid characters (allowed: letters, numbers, underscores; the first character cannot be a number).'

# CONFIGURATION
easy_admin:
    list:
        actions:
            - { name: '7invalidActionName' }
    entities:
        TestEntity: AppTestBundle\Entity\UnitTests\Category
